/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/


/*clearfix*/
.clear:before, .clear:after{content:''; display:block;}
.clear:after{clear:both;}

html, body, div, span, applet, object, iframe,
 p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, sub, sup, tt, var, u, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0; 
	padding: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
@font-face {
 font-family:myread;
 src: url('../font/MYRIADPROREGULAR.eot');
 src: local('MYRIADPROREGULAR'), url('../font/MYRIADPROREGULAR.woff') format('woff'), url('../font/MYRIADPROREGULAR.ttf') format('truetype');
}

body {
	line-height: 1;
    font-family:myread; 
}
ol, ul {
	list-style: none; 
}
blockquote, q {
	quotes: none; 

}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*---------------------------------custom css---------------------------------*/
.notfoundmsg {
    color: #697688;
    font-weight: bold;
    padding-bottom: 15px;
    padding-top: 10px;
    text-align: center;
}
.sectlogodiv{width:1000px;margin:0 auto;}

.maindiv{margin:0 auto;width:1000px;}
	.hdr_backcolor{ background-color: #c63d0f;margin: 0 auto;padding: 13px 0px 0;width: 100%;}
	.logo{color:#fff;font-size:34px;margin-left:0px; margin-top: 9px; margin-bottom:26px !important; }  
	.srchbtn{height:29px;background-color:#7e8f7c !important;border-radius:1px 5px 5px 1px; border:1px solid #fdf3e7;color:#fff;font-weight:bold;cursor:pointer}
	.srchtxt{  border: 1px solid #fff;border-radius: 5px 0 0 5px;height:29px;width: 192px;}  
	.btncart{background-color:#7e8f7c !important;border:1px solid #fdf3e7;border-radius: 5px;color: #fff;font-weight: bold;height: 29px;width: 115px !important;cursor:pointer;}
	.btncartnew{background-color: #7e8f7c;border: 1px solid #fdf3e7;border-radius: 5px;color: #fff;font-weight: bold;height: 29px;width: 115px;}
	.hdr{margin:0px;width:100%;}
	.hdrsection{width:1000px;margin:0 auto;padding:8px;} 
	.hdrback{width:100%;background-color:#CC6F12;height:45px;} 	
	.hometitleh3 {font-size: 16px;font-weight: bold;margin: 0 !important;}  
.lefttbl{display:table;width:100%;}  
.leftrow{display:table-row;}
.leftcol{display:table-column;float:left;padding:5px;}
.leftside{width:45%;float:left;}
.rightside{width:45%;float:right;}
.righttbl{width:100%;}
.rightrow{display:table-row;float:right;}
.rightcol{display:table-column;float:left;padding:5px;}

.hdrbelowtbl{display:table;width:1000px;margin:0 auto}
.hdrbelowrow{display:table-row;}
.hdrbelowcol1{display:table-column;float:left;width:32.7%}
.hdrbelowcol2{display:table-column;float:left; /* width:58%; */ width:100%; }
.logoback{background:url(../image/Logo.png);height:84px;}
.headerbelow{margin-top:25px;}
.hdrc2{ /* margin-left: 89px; */ } 

.bannrsect{width:1000px;margin:0 auto; margin: 10px auto 0;}
.bannrdivtbl{display:table}
.bannrdivrow{display:table-row}
.bannrdivcol1{display:table-column;float:left}
.bannrdivcol1in ul li a:hover{color:#015287}
.bannrdivcol1in ul li a{text-decoration:none; color: #797979;}
.bannrdivcol1in ul{list-style-image: url('../image/list.png');}
.bannrdivcol2{display:table-column;float:left}
.bannrdivcol1 ul{border: 1px solid #797979; margin-left: 11px;padding: 10px 4px 10px 17px;min-height:433px;width:182px;}
.bannrdivcol1 ul li{line-height:28px;color: #797979;border-bottom: 1px solid #797979;}

.divhdrsect2tbl{display:table;width:100%;}
.divhdrsect2row{display:table-row}
.divhdrsect2col1{display:table-column;float:left;width:50%}
.divhdrsect2col2{display:table-column;float:left;width:20.7%}
.divhdrsect2col3{display:table-column;float:left;width:22%}
.menu{width:100%;}

nav{}
nav ul{margin-left:27px;}
.menu nav ul li{float:left;font-weight:bold;padding: 12px; width: 120px;color:#fff;text-align:center}


.menu nav ul li a{color:#fff;text-decoration:none;padding: 12px;font-size:17px;}
.menu nav ul li:hover{padding: 12px;color:#fff;background:#015287}
.menu nav ul li:hover ul li:hover{padding: 10px 10px 10px 0;color:#fff;background:none;}
.menu ul{}
nav ul li ul{display:none;}

nav ul li:hover ul{display:block;position:absolute;margin-top:13px;background-color:#0a3152;margin-left: -12px;padding-left:34px}
nav ul li:hover ul li{float:none;line-height:15px;padding:10px 10px 10px 0;margin-right: 0;width:200px;list-style:disc;text-align:left}
nav ul li:hover ul li a{padding:0;}

/*.menu2 li{float:left; color: #fff;float: left;font-weight: normal;text-align: left;width: 231px;list-style:disc;padding-top: 6px;padding-bottom:6px}*/
.menu2 li {
    color: #fff;
    float: left;
    font-weight: normal;
    text-align: left;
    width: 232px;
    word-break: break-word;
    background: url(https://tejassmokers.com/image/icon-navi.png) no-repeat top left;
    background-position: 0 12px;
    padding-right: 15px;
    padding-left: 15px;
    position: relative;
    line-height: 30px;
    display: block;
}
.hrmenuline{}
.menu2 li a{color:#fff;text-decoration:none;transition:none !important;font-size: 16px;padding: 0 3px;}
.menu2 li a:hover{color:#C63D0F;text-decoration:none;}
.bannersect{background-color: #3b3738;width: 100%; }
.sectstart{width:1000px;margin:0 auto;padding-top:20px;padding-bottom:20px;}
.secttbl{display:table;width:100%;}
.sectrow{display:table-row;}
.sectcol{display:table-column;float:left;margin:10px;}
.trendect{padding-top:35px;}
.content_back{width:100%;background:url(../image/site_back.png)}
.apptbl{display:table;width:72%;margin:0 auto;}
.approw{display:table-row;}
.appcol{display:table-column;float:left;width:45%;text-align:center;padding:16px;}
.apppart{width:100%;background-color:#ff6600;}
.appsect{width:1000px;margin:0 auto;}
.appstorep{font-weight:bold;color:#fff;font-size:26px;}
.socialsect{width:1000px;margin:0 auto;padding-top:30px;padding-bottom:30px;}
.socialtbl{display:table;width:100%;}
.socialrow{display:table-row;}
.socialcol{display:table-column;float:left;width:24%;}
.socialcol1{display:table-column;float:left;}
.socialcnt{font-size: 20px;
    font-weight: bold;
    padding: 2px 2px 2px 10px;}
	.socialimg{width:100%;}
	.socialimg ul li{float:left;width: 25%;}
	.socialsect li span{padding: 12px;position: absolute;vertical-align: middle;font-weight:bold;padding-left:23px;}
	.donorslogo ul li{float:left;width:165px;}
	.donorslogo{padding-top:40px;width:100%;}
	.donorsp{color: #CC6F12;font-size: 28px;font-weight: bold;padding-top:10px;}

.footsect{width:1000px;margin:0 auto;padding-top:15px;padding-bottom:20px;}	

.footcnt{}
.ftr_back{background-color:#c63d0f;margin-top: -16px;border-top:2px solid #7E8F7C}

.cntsecttbl{display:table;width:100%;}
.cntpsectrow{display:table-row;line-height: 40px;}
.cntsectcol{display:table-column;float:left;width:28%;}
.cntsectcol1{display: table-column;float: left;padding-left: 22px;padding-top: 8px;width: 40%;}
.cntsectcolhdr{display:table-column;float:left;width:100%;}
.cntsecthdrcol{display:table-column;float:left;  margin: 6px;width: 32%;}
.cntpsectrowhdr{display:table-row;}
.headerp{text-align:center;color: #fff;font-size: 21px;font-weight: bold;padding: 12px;text-align: center;}
.txtcss{background-color:#f8e6dc;border-radius:5px;border:1px solid #C0C0C8;height:22px;}
.txtcss1{background-color:#f8e6dc;border-radius:5px;border:1px solid #C0C0C8;}
.genp{font-size:18px;text-align:right;}
.txtfcss{width:370px;}
.submitbtn{background-color: #000;color: #fff;font-weight: bold;padding: 4px;width: 103px;border-radius:5px;}
.cntsecttblinside{width:100%;display:table;}
.cntinsidetbl{display:table;width:100%;}
.cntinsiderow{display:table-row;}
.cntinsidecol{display:table-column;float:left;margin:11px;width:22%;}
.home .cntinsideonecol{display: table-column;float: left;margin: 11px;min-height: 0px;width: 215px; }   
.cntinsideonecol {display: table-column;float: left; margin:11px 0px 11px 0px; min-height: 0px;width: 215px; }   

.ctcol{display: table-column;float: left;border: 1.8px solid #7E8F7C;}
.ctcol:hover{border: 1.9px solid #c63d0f;}
.ctcol1{display: table-column;float: left;margin: 11px;text-align: center;width:83%;}
.ctcol1 a{color: #000;font-weight: bold;;text-decoration:none;}
.ctcol1 a:hover{color:#C63D0F;text-decoration:none;}

.ctaccountcol1{display: table-column;float: left;text-align: center;} 
.ctaccountcol2{display: table-column;float: left;text-align: center;} 


.home .cntinsideonetabcol{display: table-column;float: left; margin:11px;text-align: center; width: 22%; }
.cntinsideonetabcol{display: table-column;float: left; margin:11px 0px 11px 0px;text-align: center; width: 22%; }
   
.cntinsideonetabcolnew{display: table-column;float: left;margin: 11px;width: 22%;}
.cntinsideonecolp{color: #797979;font-weight: bold;padding: 8px;text-align: center;}
.cntinsideonecol:hover{} 

.pttbl{display:table;width:100%;}
.ptrow{display:table-row}
.ptcol1{display: table-column;float: left;text-align: center;border:1.8px solid #797979;width:34%}
.ptcol2{display: table-column;float: left;text-align: center;width:61%}

.ptinsidetbl{display:table;width:100%;padding:4%;margin-left:35px;}
.ptinsiderow{display:table-row;line-height:32px}
.ptinsidecol1{display: table-column;float: left;width:20%;text-align:left}
.ptinsidecol2{display: table-column;float: left;width:5%;text-align:center}
.ptinsidecol3{display: table-column;float: left;width:50%;text-align:left}
.prddtlp{color:#797979;font-size:18px}
.prdnamep{color:#797979;font-size:22px}
.prddtlimg{padding:10px;width:300px;height:300px}
.btnaddtocart{background-color: #7E8F7C;border: 1px solid #fff;border-radius: 5px;color: #fff;font-weight: bold;height: 34px;width: 115px;cursor: hand;cursor: pointer;} 

.prdtimg{ /* width:188px; height:155px; */  width:220px; height:185px;  padding:16px; text-align:center; }     


.producttbl{width:100%;}
.productrow{display:table-row;}
.productcol{display:table-column;float:left;padding:6px;width:94%;}
.hrline{ background-color: #FF6600;float: left;height: 1px;width: 208px;}
.bottomproductdesc{width:100%;}
.bottomproductdesc ul li{float:left;padding:1px;}
.btnnewproducts{background: none repeat scroll 0 0 #015287;border: medium none;color: #fff;font-weight: bold;height: 37px;width: 221px;}
.btnseelers{background: none repeat scroll 0 0 #78787A;border: medium none;color: #fff;font-weight: bold;height: 37px;width: 221px;}

.cntsecthdrcolinner{float:left;display:table-column;width:55%;}
.cntsecthdrcolinnre2{float:left;display:table-column;width:40%;}
.innertbl{display:table;width:91%;margin:0 auto;}
.innerrow{display:table-row;}
.innercol{display:table-column;float:left;}

.hrlinedesc{background-color: #ff6600;float: left;height: 1px;width: 100%;}  
.dashlike{width:100%;} 
.dashlike ul li{float:left;padding:5px;}   

.footinfotbl{width:100%;display:table;}  
.footinforow{display:table-row;}
.footinfocol{display:table-column;float:left;width:25%}
.footinfocol1{display:table-column;float:left;width:37.5%}
.footinfocol2{display:table-column;float:left;width:34%}
.footheading{color:#fff;font-weight:bold;font-size:17px;padding-bottom:20px;}
.infocnt ul li a{color:#fff;text-decoration:none;font-size:15px;font-weight:normal;}
.infocnt ul li{line-height:30px;}
.infocnt{ margin-left: 12px;}
.weare p{color:#CBCACF;font-size:17px;font-weight:bold;line-height:30px;}
.gettouch p{color:#CBCACF;font-size:17px;font-weight:bold;line-height:30px;}

.copyright{width:1000px;margin:0 auto;}
.cprighttbl{display:table;width:100%;color:#fff;font-weight:bold}
.cprightrow{display:table-row;}
.cprightcol1{display:table-column;width:56%;float:left}
.cprightcol2{display:table-column;width:44%;float:left}
.cpright_back{width:100%}
.ftrcprightimg ul li{float:left;padding:5px;}
.ftrcprightimg ul{margin-top: 10px;padding-left: 113px;}
.cpright_back{background-color:#000;padding-top:20px;padding-bottom:20px}
.cttbl{display:table;width:100%}
.cttaccountbl{display:table;width:100%}

.bredcum_div {
    background-color: #7E8F7C;
    border-radius: 0 10px 10px 0;     
    width: 96%; 
}   
.bredcum_div p{padding: 8px;text-align: left;color:#fff; } 
.bredcum_div a{text-decoration:none;color:#fff}
.logincol1{display:table-column;float:left; text-align: right;width: 20%; line-height: 41px;font-size:16px;color:#000;margin-left:32px;}
.logincol2{display:table-column;float:left;text-align: center;width: 5%; line-height: 37px;font-size:16px;color:#797979}
.logincol3{display:table-column;float:left; text-align: left;width: 30%;margin-top: 7px;font-size:16px;color:#797979}
.txtShipText {
    border: 1px solid #797979;
    padding: 5px;
    width: 214px;
}

.txtShipText_new {
    width: 274px;
}
.review_order .txtShipText { width:227px; }   
.billing_shipping .txtShipText { width:100%; }   


.checkout_tbl {
    display: table; 
    width: 95%;
}
.review_order .checkout_tbl { margin-left:0 !important; width:96%; }  

.checkout_row {
    display: table-row;
    width: 100%;
}

	.checkout_col {
    
    display: table-column;
    float: left;
 
    text-align: center;
    width: 20%;
}

.HL span {
    color: #fff;
    font-size: 15px;
    font-weight: bold;
}
.HL {
    background-color: #7E8F7C;
    border-bottom: 0 none !important;
    height: 34px !important; 
    margin-bottom: 20px;
    padding-top:9px;
}

#productName p {
    
    font-size: 15px;
    
	color: #000;
    padding-top: 21px;
}
#productImage img {
  
    margin-top: 8px;
}

.PriceDivTag {
    color: hsl(0, 79%, 66%);
    font-size: 16px;
    font-weight: bold;
    padding-right:141px;
    padding-top: 13px;
    text-align: right;
}

.btnCheckout {
    cursor: pointer;
    float: right;
    margin-right: 30px;
    margin-top: 10px;
    padding: 9px;
    width: 169px; 
	background-color: #7E8F7C;
    border: 1px solid #fff;
    border-radius: 5px;
    color: #fff;
    font-weight: bold;
	text-align:center; 
}

.HeaderTg {
    color: #7E8F7C;
    font-size: 19px;
    text-align: center;
}
.login {
    margin: 0 auto !important;
    width: 43% !important;
}
.div_table {
    display: table;
    margin: 27px auto;
    width: 980px;
}

.div_row {
    display: table-row;
}

.div_row {
    display: table-row;
}
.LoginCol2 {
    display: table-column;
    float: left;
    padding: 10px;
    width: 50%;
}
.LoginCol {
    display: table-column;
    float: left;
    padding: 15px 4px;
    width: 23%;
}

.LoginCol p {
    color: #f73f2e;
    font-size: 16px;
}

.LoginCo1 {
    display: table-column;
    float: left;
    padding: 15px 10px;
    width: 1%;
}
.btnlogoncheckout
{
    background-color:#7e8f7c;
    border: 1px solid #fff;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    float: right;
    font-weight: bold;
    margin-right: 30px;
    margin-top: 10px;
    padding: 9px;
    width: 157px;
	}
	
.ptag1 {
    color: #7E8F7C;
    font-size: 19px;
    font-weight: bold;
    padding: 6px 6px 20px;
    text-align: center;
	
}
.tbl_bs {
    display: table;
   
    width: 100%;
}

.fisrt_bs_row {
    display: table-row;
    width: 100%;
}
.billAddTbl {
    float: left;
    padding-top: 20px;
    width: 48%;
}

.titlShipDiv {
    width: 100%;
}

.shipTbl {
    display: table;
    margin: 0 auto;
    width: 95%;
}

.shipTblRow {
    display: table-row;
    width: 100%;
	line-height: 24px;
}

.shipTblCol1 {
    display: table-column;
    float: left;
  
    
    width: 37%;
	text-align:right;
	color: #000;
}

.shipTblCol2 {
    display: table-column;
    float: left;
   color:#000;
    width: 5%;
	text-align:center;
}

.shipTblCol3 {
    display: table-column;
    float: left;
   
    width: 50%;
}

.txtSelectType {
    border: 1px solid #797979;
    padding: 5px;
    width: 226px;
	
}
.txtSelectTypedate {
    border: 1px solid #797979;
    padding: 5px;
    width: 91px;
}
.txtSelectTypeyear {
    border: 1px solid #797979;
    padding: 5px;
    width: 124px;
}
.btnbiling {
    background-color:#7e8f7c;;
    border: 1px solid #fff;
    border-radius: 5px;
    color: #fff;
    font-weight: bold;
    height: 34px;
    width: 172px;
}
.reviewp{text-align: left;color:#797979}
.cntinsideonereviewcol {
    display: table-column;
    float: right;
    margin: 11px;
    min-height: 194px;
    text-align: center;
    width: 22%;
}


.btnprint {
    background-color: #7E8F7C;
    border: 1px solid #fff;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    float: right;
    font-weight: bold;
    margin-right: 30px;
    margin-top: 10px;
    padding: 9px;
    width: 157px;
}

.acountsidenav ul{ border: 1px solid #797979;
   
    min-height: 433px;
    padding: 10px 4px 10px 17px;
    width: 132px;
	list-style-image: url('../image/list.png');
	text-align:left;
	}
	
.acountsidenav ul li{
 border-bottom: 1px solid #797979;
    color: #797979;
    line-height: 28px;	
}
.acountsidenav ul li:hover{ color: #015287}


.UshopTbl {
    display: table;
    width: 100%;
}
.UshopRow {
    display: table-row;
    width: 100%;
}

.UshopCol2 {
    border-right: 2px solid #7E8F7C;
    display: table-column;
    float: left;
    width: 32%;
}

.UshopCol2 p {
    text-align: center;
}
.UshopCol2 p a {
    color: #f75d5d;
    font-size: 18px;
    padding: 5px;
    text-align: center;
    text-decoration: none;
}

.UshopCol1 {
    display: table-column;
    float: left;
    width: 100%;
}

.UshopCol3 p a {
    color: #f75d5d;
    font-size: 18px;
    padding: 5px;
    text-align: center;
    text-decoration: none;
}

.sepLineDiv {
    background-color: #7E8F7C;
    height: 2px;
    width: 94%;
	margin:0 4px;
}
.part_left{float:left;
position:relative;
width:240px;}
.UshopCol3 {
    display: table-column;
    float: left;
    text-align: center;
    width: 33%;
}
.DivCol1
{
 float: left;
    text-align: right;
    width: 21%;
	line-height:26px;
	color:#000;
}
.DivCol3{  float: left;
color:#000;
    text-align: center;
    width: 5%;line-height:26px}
.DivCol2{ text-align: left;
    width: 65%;line-height:26px;color:#000	}
	.DivRow1{width:100%}

	.btnpay{background-color:#7E8F7C;
    border: 1px solid #fff;
    border-radius: 5px;
    color: #fff;
    font-weight: bold;
    height: 29px;
    width: 115px;} 
	
	.plisttbl{display:table;width:96%} 
	.plistcol{display:table-column;float:left}
	.plistrow{display:table-row}
	.plistcol1{ border-color:#7e8f7c;border-style: solid;border-width: 1px;display: table-cell;width:14%;line-height:50px;padding: 5px 5px 14px;color: #000;}
	.plistcol2{border-bottom: 1px solid;border-right: 1px solid #7e8f7c;display: table-cell;width:17%;border-top:1px solid #7e8f7c;padding: 5px 5px 14px;color: #000;}
	.plistcol3{ border-bottom: 1px solid;border-right: 1px solid #7e8f7c;display: table-cell;width:17%;border-top:1px solid #7e8f7c;padding: 5px 5px 14px;color: #000;}
	.plistcol4{ border-bottom: 1px solid;border-right: 1px solid #7e8f7c; display: table-cell;width:14.6%;border-top:1px solid #7e8f7c;padding: 5px 5px 14px;color: #000;}
	.plistcol5{ border-bottom: 1px solid;border-right: 1px solid #7e8f7c; display:table-cell;width:12.1%;border-top:1px solid #7e8f7c;padding: 5px 5px 14px;color: #000;}
	.plistcol6{ border-bottom: 1px solid;border-right: 1px solid #7e8f7c; display: table-cell;width:12.1%;border-top:1px solid #7e8f7c;padding: 5px 5px 14px;color: #000;}
	.plistcol7{ border-bottom: 1px solid;border-right: 1px solid #7e8f7c; display: table-cell;width:12.1%;border-top:1px solid #7e8f7c;padding: 5px 5px 14px;color: #000;}
	
	.btnbuynow{ background-color: #7E8F7C;
    border: 1px solid #fff;
    border-radius: 5px;
    color: #fff;
    font-weight: bold;
    height: 29px;
    width: 99px; margin-top: 8px;}
	.newMenu .header-topbar .cart-btn-cont .btn-cart .cart-count{width:15px;vertical-align:middle;padding:2px;line-height:15px;height:15px;color:#007fb8;font-weight:bold;background-color:#fff;border-radius:50px}
	.newMenu .header-topbar .cart-btn-cont .btn-cart .cart-label{color:#f9f9f9;margin-left:5px;vertical-align:middle}
	.newMenu .header-topbar .cart-btn-cont .btn-cart .cart-icon{background-image:url(../image/cart.png);background-position:0 -87px;vertical-align:middle;width:24x;}
	.newMenu .header-topbar .cart-btn-cont .btn-cart{border:0 none;height:34px;padding:0px;line-height:34px;text-align:center;width:100%}
	.countitem{  background-color: #fff;
    border-radius: 20px;
    color: #0a3152;
    padding: 0 5px 0 6px;}
	
	
.review2p {
    color: #000;
    line-height: 27px;
    text-align: left;
}

.forget:hover{color:#7e8f7c !important}
.btnapply {
    background-color:#7E8F7C;
    border: 1px solid #fff;
    border-radius: 5px;
    color: #fff;
    font-weight: bold;
    height: 29px;
    width: 115px;
}
.shipTblRow11{
  display: table-row;
    height: 42px;
    line-height: 24px;
    width: 100%;	
	}
	
	.tblamt{display:table;width:100%}
	.tblamtrow{display:table-row;width:100%;line-height: 25px;}
	.tblamtcol1{display:table-column;float:left;width:85.3%;text-align:right}
	.tblamtcol11{display:table-column;float:left;width:76.3%;text-align:right}
	.tblamtcol11 ul li{float:left}
	.tblamtcol2{display:table-column;float:left;width:2%;text-align:center}
	.tblamtcol3{display:table-column;float:left;width:12%;text-align:left}
	.tblamtrevcol1{display:table-column;float:left;width:76.3%;text-align:right}
	.tblamtrevcol2{display:table-column;float:left;width:2%;text-align:center}
	.tblamtrevcol3{display:table-column;float:left;width:21%;text-align:left}
	.PriceDivTag11{
		 color: hsl(0, 79%, 66%);
    font-size: 16px;
    font-weight: bold;
		}
		
		.shipinfoTblRow{
            display: table-row;
    line-height: 36px;
    width: 100%;			
			}
			
			.shipinfoTblCol3{ display: table-column;
    float: left;
    padding-top: 7px;
    width: 50%;}
	
	.btncontact{

    background-color: #7e8f7c;
    border: 1px solid #fff;
    border-radius: 5px;
    color: #fff;
    font-weight: bold;
    height: 29px;
    margin-top: 8px;
    width: 99px;
}

.reviewcol1{display:table-column;float:left;width:50%}
.reviewcol2{display:table-column;float:left;width:50%}
.ftrpayicon ul li{float:left;width:70px}

.btnMakePayment{background-color: #7e8f7c;border: 1px solid #fff;border-radius: 5px;color: #fff;font-weight: bold;height: 29px;
width:318px;}
.txtmakepayment {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 5px;
    font-size: 14px;
    height: 28px;
    padding: 0 0 0 10px;
    vertical-align: middle;
    width: 66px;
}
.btnMakePaymenttax{background-color: #7e8f7c;border: 1px solid #fff;border-radius: 5px;color: #fff;font-weight: bold;height: 29px;
width: 382px;}
/*.ftrtbl{display:table;}
.ftrrow{display:table-row;}
.ftrcol{display:table-column;}*/



.credits {
	border-bottom: solid 1px #eee;
	padding-bottom: 10px;
	margin: 0 0 30px;
}
#pagewrap {
	margin: 0 auto;
	width: 600px;
	padding-left: 150px;
	position: relative;
}   


/*
Back to top button 
*/
#back-top {
	position: fixed;
	bottom: 30px;
	/*margin-left: -150px;*/
	 text-align: right;
    width: 9%;
	right: 0;
	
}
#back-top a {
	width: 108px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
	float:right;
}
#back-top a:hover {
	color: #000;
}
/* arrow icon (span tag) */
#back-top span {
	width: 58px;
	height: 50px;
	display: block;
	margin-bottom: 7px;
	background: #7E8F7C url(../image/up-arrow.png) no-repeat center center;
	/* rounded corners */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	/* background color transition */  
	-webkit-transition: 1s;  
	-moz-transition: 1s;  
	transition: 1s;  
}	
#back-top a:hover span { 
	background-color: #777; 
}
#productName p span {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	 color: #000 !important;
    font-size: 15px !important;
    font-weight: normal  !important;
}
#productName p span {
    color: #000 !important;
    font-size: 15px !important;
    font-weight: normal  !important;  
    padding-top: 21px !important;  
	font-family:myread !important;   
	 
}
.pagenotfound {margin-bottom: 18px;margin-top: 18px;text-align: center;}
/*----------------------------------End Custom css ---------------------------*/ 
/* new css Add Arvind */  

.container { width:1024px; }
.menu_link { display:none !important; }
.top_menu {     display: block;
    width: 100%;
    float: left;
    padding: 10px;
	}  
.home {  } 
.home .toptext h1 { font-weight:bold; }

/* Content css */  
.contenttop {  } 

/* footer css */ 
.ftr_cont { width:100%; display:inline-block; }      

.footinfocol { width:100%; }  
.footinfocol1 { width:100%; }  
.footinfocol2 { width:100%; }   

.ftrbox1 { width:27%; padding-left:0; padding-right:0; }  
.ftrbox2 { width:34%; padding-left:0; padding-right:0; }   
.ftrbox3 { padding-left:0; padding-right:0; }  

/* footer css End*/   


/* login css*/      
.log_in .pttbl { width: 56% !important;}   

/* login css End*/    

/* getpassword css*/  
.getpassword .btnlogoncheckout { margin-right:11px; }           

/* product_list css */      
.product_list .cntinsideonetabcolnew  {  margin:11px 0; }   
.cont_text { width:558px !important; }  
/* Smoker Pits image --format left */   
.productlist { width:100%; display:inline-block; text-align:center; font-size:12px; color:#333; } 
.productlist ul { float:left; padding:0 0; margin:0 0; list-style:none; display:inline-block; text-align:left; }  
.productlist li { padding:0 0; margin:0 2px 15px; display:inline-block; text-align:center; font-size:12px; color:#333; vertical-align:top; } 
.productlist li a { text-decoration:none; }    
.productlist li span { display:inline-block; }  
.image_text { padding:5px 0; font-family: arial,helvetica,sans-serif; font-weight:bold; } 

/* --image --format center-- */     
.productlist_center { width:100%; display:inline-block; text-align:center; font-size:12px; color:#333; } 
.productlist_center ul { padding:0 0; margin:0 0; list-style:none; display:inline-block; text-align:center; }  
.productlist_center li { padding:0 0; margin:0 2px 15px; display:inline-block; text-align:center; font-size:12px; color:#333; vertical-align:top; } 
.productlist_center li a { text-decoration:none; }    
.productlist_center li span { display:inline-block; }  
.productlist_center .image_text { padding:5px 0; font-family: arial,helvetica,sans-serif; font-weight:bold; } 


/* searchproducts css*/   
.searchproducts .cont_text { text-align:left; } 

.searchproducts .cntinsideonecol { width:242px !important; } 
.searchproducts .prod_hd { width:949px !important; }
    

/* socialicon icon css*/     
.socialicon li {float: left;margin-left: 3px;}
.iconcss:hover {color:#7d1935;}
.iconcall{border: medium none;font-size: 19px;font-weight: bold;text-decoration: none !important;}
.iconcallli{ }
.callus{color:#7d1935; display: inline-block;margin-left: -28px;position: absolute;}
.callno{ display: inline-block;margin-top: -3px;padding-top: 8px; /* color: #4a96ad !important; */ color: #fff ;}
.followicon{ float: right;margin-right:62px;}   
.ficon{padding-right:0px !important}  

.myaccountcss { margin-right:43px; }  
.myaccountcss a { color:#fff !important; }       


.review-submit-order {  }
.review-submit-order .shipTbl { width:96%; }    
.review-submit-order .shipTblCol1 { width:100% !important; }  

.confirmorder-paypal {  } 
.confirmorder-paypal .checkout_tbl { width:97%; }
 .imgvideocss {
    height: auto !important;
    width: 100% !important;
}
.menuback{background: #3b3738  !important;
    color: #ffffff !important;
    margin: 0 !important;
    padding-bottom: 5px;
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-top: 5px;
    width: 96%; padding-left: 10px;}
.serchmenu{ color: #ffffff !important;font-size: 20px;font-weight: bold; padding-left: 8px;}







                       
/*----------------------------------Responsive Css Start---------------------------*/  

         

@media (max-width: 1024px) {    
.container { width:auto; }  
img { max-width:100%; height:auto;  } 
/* top css */
.hdr_backcolor { width:auto; display:inline-black; text-align:center; padding-bottom:15px; }   
.top_left { width:auto; float:none; display:inline-block; text-align:center; }  
.top_right { width:auto; float:none; display:inline-block; text-align:center; vertical-align:top; }     
.hdrbelowtbl { display:inline; width: 100%; } 
.hdrbelowcol1 { width:auto; } 
.logo { display:inline-block; margin:0 0 5px 0 !important; }  
   
.divhdrsect2col1 { width:auto; margin:0 10px; } 
.divhdrsect2col2 { width:auto; margin:0 10px;} 
.divhdrsect2col3 { width:auto; margin:0 10px; }  
.divhdrsect2row {  }  

.cart-icon { vertical-align:top;  display:inline-block; }    

/* top css End */ 

/* Content css */ 
.sectstart { width:100%; }       

.contenttop { width:auto !important; margin:11px 0; }    
.homeprod_box { width:100% !important; }
.home .cntinsiderow { width:100%; display:inline-block; text-align:center;  } 
.home .cntinsideonecol { display:inline-block; float:none; vertical-align:top; margin:11px 9px !important; }
.cntinsideonecol { width:100%; margin:11px 0px 11px 0px !important; }   


/* Content css End */   


/* login css*/      
.log_in .pttbl {  width:100% !important; }    
.bredcum_div { width:100%; }   
/* login css End*/  

/* about css */ 
.about_text { width:100% !important; }  

/* product_list css*/  
.product_list .plisttbl { width:100%; }  
.cont_text { width:100% !important; }
.pnewlistcol2 { min-width:100% !important; }  

/* checkout css*/    
.checkout .checkout_tbl { width:100%;  } 
.checkout #productPrice .crimg { height:29px ; } 
.checkout_tbl_btn { width:100% !important; margin-left:0 !important; margin:0 auto; }
.checkout .checkout_tbl_btn .checkout_row { width:100%; display:inline-black;} 
.checkout .anchcheckout { float:none; }
.checkout .checkout_tbl_btn { text-align:center; }
.checkout_colFulsize.btnchkoutnone > div {  display: inline-block; float: none !important; width: auto !important; }  
.checkout #products1 { width:100% !important; } 
.checkout .btnCheckout { vertical-align:top; margin-right:0; margin-top:10px; display:inline-block;}                

/* billing_shipping css*/  
.billAddTbl { width:50%; } 
.billing_shipping .txtSelectType { width:100%;}       

.searchproducts .prod_hd { width:100% !important; }     
.searchproducts .plisttbl { width:100%; }     

/* review_order css*/  
.review_order .checkout_tbl { width:100%; }  
.review_order #products { margin-left:0!important; width:100% !important; }  
.review_order .txtSelectType { width:226px; }    


/* contact css*/ 
.contact .contactcapcha  { margin-left:10px; margin-top:0;  float:left; }   

/* shipping_policy css*/ 
.shipping_policy .contact_space { display:none; }

/* socialicon css*/    
.followicon { margin-right:25px; }    
.footer_icon { margin-right:0px !important; }    
   
/* editprofile css  */  
.editprofile .DivCol2 { width:auto; }              

/* top login css*/         
/* .righttop2 a {  background:#3b3738; border-radius:17px; color:#fff!important; padding:5px 16px 5px; vertical-align:top; } */ 
 
/* footer css */ 
.footsect { width:100%; }  
.ftrbox1 { padding-left:15px; padding-right:15px; }  
.ftrbox2 { padding-left:15px; padding-right:15px; }  
.ftrbox3 { padding-left:15px; padding-right:15px; } 

/* Review & Submit Order */ 

.checkout_tbl { width:100% !important; }    
.main-nav ul li { width:25% !important; }  
.review-submit-order #products1 { width:100% !important;  } 
.review-submit-order .ptag1 { margin-right:0 !important; } 

.review-submit-order .shipcss  { padding-left:0; padding-right:22%; } 
.review-submit-order #txtComments { width:100% !important; }   

}



@media (max-width: 900px) {    
	
.ftrbox1 { width:40%; }  
.ftrbox2 { width:58%; }    	
.ftrbox3 { width:100%; margin-top:10px; }  
.ftrbox3 iframe { width:100%;  }  
 
/* checkout login css*/  
.user_frmbg { width:100%; }  
.mainbg { padding-left:0;  padding-right:0;  }  

/* product_list css*/ 
.product_list .genhosediv table { width:100% !important; }  

/* contact css*/  
.content_back { min-height:auto; } 
.rowDiv1 { height:auto !important; margin-top:10px; } 

/* review_order css*/  
.review_order .reviewcol1 textarea { width:100% !important; }  

.followicon { text-align: center; display: inline-block; margin-right:0; float:none; }      

.myaccountcss { width:100%; margin:10px 0 20px 0; }   
.myaccountcss a { background:#3b3738; border-radius:17px; color:#fff!important; padding:5px 16px 5px; vertical-align:top; }         


}



@media (max-width: 768px) {  
/* 6-1-17 */  
.searchproducts .cntinsideonecol { margin: 0 5px !important; width: 30.9%; margin: 0 auto; float: none;  text-align: center;   display: inline-block; vertical-align:top; }  

/* .searchproducts .cntinsideonecol { width:31.3%;  margin:0 5px !important;} */ 
.searchproducts .cttbl { display:inline-block; } 
.searchproducts .ctcol { display:inline-block; float:none; } 


.pagenotfound > img {width: 100%;}
/* top css */ 
.srchbtn { background:#7e8f7c !important; padding:5px 9px !important; border-radius:0px 5px 5px 0px !important; }     
.btncart { background:#7e8f7c !important; border-radius:5px !important; display:inline-block; }      


/*responsive menu */  
.top_menu { display:none; }   
/* menu */ 
.bannersect { padding:2px 0 0px 0; }  

#mainmenu{ float: left; position: absolute; right:10px; width:100% !important; position: relative; padding:20px 0; }    

.menu_link{ top:0px; clear:both; margin:0px; display:block !important; background:url(../image/res_menu_link.jpg) no-repeat right center; text-decoration:none; z-index:99999; outline:none; transition:none; width:40px; height:34px; float:right; text-indent:-9999px; position:absolute; right:0; }   
 
.menu_link.active{ background: url(../image/res_menu_linkh.jpg) no-repeat right center; transition: none 0s ease 0s ; }  
ul.menu{ width:100%; height:auto; float:left; display:none; margin:0px; position:absolute; right:0; top:34px; background:none;}
ul.menu li{ width:100%; float:left; margin-left:0; padding:0; /*border-bottom:#fff 1px solid !important;*/ border-right:none!important; } 
ul.menu li a:link,ul.menu li a:visited{ display:block; height:auto; margin:0; padding:6px 16px; float:none; text-align:left; font-size:12px; background:#22262b; color:#fff !important;  text-transform:capitalize; border-bottom:1px solid #fff !important;} 
ul.menu li:first-child  { border:none !important; } 
ul.menu li:last-child a {border-bottom:none; border-radius:0 !important; } 
ul.menu li a:hover, ul.menu li a.menuhover { color:#fff; background:#d12203; border:none !important; } 

ul.menu ul{ left:0; position:relative; top:0; width:200px!important; background:#fff; height:inherit!important; }
ul.menu ul li { border:0 !important;  }  
ul.menu ul li a:link, ul.menu ul li a:visited{ width:auto; height:auto; padding:3px 15px 3px 15px; background:#fff; color:#000; border-bottom:#f3f3f3 1px solid; text-transform: capitalize; border-right:0 !important; background-image:none !important;}
ul.menu ul li a:hover{ background:#dad8d8; border-radius:0; border:none !important; background-image:none !important;} 
ul.menu ul ul {left:0;}  

/* menu end */      

.countitem { display:inline-block; height:18px; width:18px; padding:0 0; text-align:center; }    

.hdrbelowcol2 { width:100% !important; text-align:center !important; }  

.divhdrsect2tbl { display:inline-block; text-align:center; }       
.divhdrsect2col1 { display:inline-block; float: none; margin:0 10px 5px 10px; }   
.divhdrsect2col2 { display:inline-block; float: none; }  
.divhdrsect2col3 { display:inline-block; float: none; }      


/* home product css */ 
.home .cntinsideonecol { width:21%; }    
.home .prdtimg { height:139px; }

/* home product css End*/ 

/* Forgot Your Password css */ 
.btnlogoncheckout { margin-right:0; }
.div_table { width:100% !important; margin-left:0px !important; } 


/* myaccount_order css */ 
.myaccount_order .checkout_tbl { width:100%; } 

/* myorderdetailsinfo css*/ 
.myorderdetailsinfo .checkout_tbl { width:100%; }   


/* Arrow  css*/
#back-top a {  width:71px; } 
#back-top span { width:48px; height:40px; background:#7e8f7c url("../image/up-arrow.png") no-repeat scroll center center / 53%; border-radius: 10px; } 

/* product_list css*/  
.productlist_center ul  { display:inline-black !important; }  

.product_list .pnewlistcol1 { width:100% !important; border-right:1px solid #7e8f7c;  }      
.product_list .pnewlistcolcss1 { width:100% !important; display:inline-block;  padding-bottom: 10px;  text-align:center; }  
.pnewlistcol1.pnewlistcolcss1 p { display: inline-block; text-align: center; width: 100%; }   
.product_list .pnewlistcol2 {  width:100% !important; display:inline-block; }   
.product_list .pnewlistcol6 { width:100% !important; display:inline-block;  }  
.product_list .pnewlistcol6 p { margin:auto; } 

.product_list .pnewlistcol7 { width:100% !important; display:inline-block; }
.product_list .pnewlistcol7 img { margin-bottom:8px;  border:3px solid #C63D0F !important; }    
.main_prodimg { width:100% !important; }     
.productlist ul { float:none; text-align:center; display:inline-block; } 
.product_list .prdlist_top h1 { margin-top:0 !important; margin-bottom:0 !important; } 


/* searchproducts css*/  

.searchproducts .pnewlistcol1 { width:100% !important; border-right:1px solid #7e8f7c;  }      
.searchproducts .pnewlistcolcss1 { width:100% !important; display:inline-block;  padding-bottom: 10px;  text-align:center; }   
.searchproducts .pnewlistcol2 {  width:100% !important; display:inline-block; }   
.searchproducts .pnewlistcol6 { width:100% !important; display:inline-block;  }
.searchproducts .pnewlistcol6 p { margin:auto; }   
.searchproducts .pnewlistcol7 { width:100% !important; display:inline-block; }
.searchproducts .pnewlistcol7 img { margin-bottom:8px;  border:3px solid #C63D0F !important; }      

.home .toptext { padding-top:0 !important; } 
.home .toptext > h1 { margin-bottom:0; line-height:normal; }

.socialicon { float: none; margin-right: 0; width: 100%; text-align: center;  display: inline-block; } 
.socialicon ul { width:100%; text-align:center; display:inline-black; } 
.socialicon li { float:none; display: inline-block; }     

/* contact  */      
.contact .contact_space  { display:none; }   

.confirmorder-paypal .ptag1 { margin-right:0 !important; }    

}

@media (max-width: 640px) {  
.home .cntinsideonecol{ width:220px; } 
.review-submit-order .main-nav { display:none; }  

.confirmorder-paypal #products33 { width:100% !important; }  

/* 7-11-16 videos page new css*/   
.videos .cntinsiderow { display: inline; }  
.videos .ctcol { width:100%;  }  
.videos .ctcol iframe { height: auto; width: 100%; } 

}


@media (max-width: 600px) {  

/* 6-1-17 */
.searchproducts .genhosediv table { width:100% !important; display:inline-block; font-size:12px; }   
.searchproducts .cntinsideonecol { width:29.9%; } 


.ftrbox1 { width:100%; }
.ftrbox2 { width:100%; margin-top:15px; }

/* changepassword  css*/ 
.changepassword .DivCol2 { width:100%; }  

 
/* myorderdetailsinfo css*/ 
.myorderdetailsinfo .billAddTbl  { width:49%; }  
.myorderdetailsinfo .ptag1 { margin-right:0px !important; }       
.myorderdetailsinfo .shipTblCol1 { width:45%; }      
       
/* product_list css*/
/* .cont_text table { width:100%!important; }  */  

/* checkout_info popup css*/  
#light { width:100% !important; margin-left:0!important; left:inherit!important; }   
.text_earia { display: inline-block !important;  height: 100%;  width: 97% !important; } 
.closeBtn { float:right; }
.closeBtn > img { margin-left: 0 !important; margin-right: 16px;}  
.crimg { width:50%;}   


/* checkout-login css*/ 
.user_frmbg .tab-pane { width:62%; } 
.user_frmbg .nav-tabs { width: 38%; }

.mainbg { padding-top:0; padding-bottom:0; }
.form-signin .form-control { padding:4px 10px; } 
.mainform .nav-tabs > li > a { padding:6px 10px ; } 


/* billing_shipping css*/  

.billAddTbl { width:100%;}  

/* review_order css*/        
.review_order .reviewcol1 { width:100%; }  
.review_order .reviewcol2 { width:100%; }  
.review_order .tblamtrevcol1 .PriceDivTag11 { padding-left:0 !important; text-align:right !important; }
.review_order .shipTblCol1 { width:auto; text-align:left; }
.review_order .shipTblCol3 { width:100%; }
.review_order .txtShipText { width:100%; margin-bottom:5px; }
.review_order .txtSelectType { width:100%; margin-bottom:5px;}
.review_order .txtSelectTypedate  { margin-bottom:6px; } 

/* contact css*/ 
.contact .contactcapcha  { margin-top:10px; }  

.reviewcol1 { width:100% !important; }                      
.reviewcol2 { width:100% !important; margin-top:20px; } 

.confirmorder-paypal .shipTblCol1 { width:100% !important; } 
.confirmorder-paypal .HL  { height:48px !important;}   
 
}

@media (max-width: 480px) {  
/* 6-1-17 */  
.searchproducts .cntinsideonecol { width: 45.9%; }  


/* home product css */  
.home .cntinsideonecol { width:44%; margin: 11px 11px 0px 11px;} 
.prdtimg { height:159px; padding:10px; } 

.contenttop { text-align:left; } 
/* home product css End*/  

/* log_in css */
.log_in .pttbl { padding:25px 20px !important; } 
.logincol1 { margin-left:0; } 

/* Forgot Your Password css */ 
.LoginCol { width:auto !important; padding-right:5px !important; }  
.LoginCol p { text-align:left !important;  } 
.LoginCol2 { width:100%!important; } 
.getpassword .btnlogoncheckout { margin-right:0; float:left; margin-top:-35px; padding:7px;  width:110px; } 
.getpassword .txtShipText { width:100% ; } 

/* myaccount css */
.UshopCol2 p a, .UshopCol3 p a  { font-size:16px; }   
.myaccount .DivCol1 { width:39%; } 
.myaccount .DivCol2 { width:96%; }  
.myaccount .profile { width:100% !important; text-align:center; }  

/* editprofile css */   
.editprofile .DivCol1 { width:auto;  margin-top:10px; }   
.editprofile .DivCol2 { width:100%; display:inline-block; }     
.editprofile .txtclass  { width:100%; }
.editprofile .DivCol3 { line-height:26px; margin-top:10px; }   
.editprofile .txtSelectType { width:100%; }  
.editprofile .btnupdate { margin:0px 0 0 0px; } 
.editprofile .emptybox { display:none; }


/* changepassword  css*/ 
.changepassword .DivCol2 { display:inline-block; }  
.changepassword .txtclass { width:100%; }  
.changepassword .DivCol1 { width:auto;  margin-top:10px; }
.changepassword .DivCol3 { line-height:26px !important; margin-top:10px; }  
.changepassword .btnupdate { margin:-20px 0 0 0px; } 

/* myaccount_order css */ 
.myaccount_order .bg_clr { background:#7e8f7c; } 

/* myorderdetailsinfo css*/ 
.myorderdetailsinfo .shipTblCol1 { width:53%; } 
.myorderdetailsinfo .shipTblCol3 { width:41%; }   
.myorderdetailsinfo .bg_clr { background:#7e8f7c; } 
.myorderdetailsinfo #productPrice p { padding-left:15px !important; }       

/* product_list css*/  
.pnewlistcol2 img {  width:100% !important;  height: auto !important; }    
.product_list strong { display:inline-block; }   	


/* checkout css*/   
.checkout .bg_clr { background:#7e8f7c; } 
.checkout .checkout_tbl { width:100%; }  
.checkout #productName img { width:59%; }  
.checkout .crimg  { width:63%; } 
.checkout #products1 { width:100% !important; }  
.checkout .impty { display:none; }
.checkout #productName p { padding-top:10px !important; }  
.checkout .btnCheckout { margin-right:3px; padding:5px; font-size:13px; text-align:center; line-height:normal; }   
 
/*tejas checkout_login */  
.mainform .nav-tabs { position:relative; width:100%; }
.mainform .tab-content > .active { width:100%; }
.mainform .nav-tabs > li { display:inline-block; }
.mainform .nav-tabs > li > a { width:auto; padding:5px 10px ; font-size:13px;  }
.nav-tabs > li > a:hover { width:auto !important; }
.nav-tabs > li.active { background:#fff; border-radius:5px 5px 0 0; } 

.form-signin .form-control { padding:4px 5px; font-size:13px; } 
.logintab h2 { font-size:20px; margin-top:0; } 
.loginbt { font-size:14px; }   
.forget { font-size:14px; }  
/*tejas checkout_login End */   

/* billing_shipping css*/  
.shipTbl { width:100%; }   

/* about us css*/  
.about_bg strong { display:inline-block; }   

/* international css */ 
.international .btnMakePaymenttax { margin-top:10px; width:100%!important; }  

/* contact css */ 
.colDiv1 { width:auto !important; } 
.colDiv3 { width:100% !important; } 
.input_txt { width:100% !important; }  
.btncontact { margin-left:0 !important; margin-top:-20px; }          
    


/* makepayament css*/ 
.txtmakepayment { margin-bottom:4px; }   

.top_right .search_box { margin-left:0; margin-right:0; }   

/* Generator-Connector-Hose */     
.product_list .genhosediv { overflow-x:scroll; width:100%; display:inline-block; } 
.product_list .genhosediv table { width:100%; }      
    
    

/* review_order css*/  
.review_order .bg_clr { background:#7E8F7C; } 
.review_order .HL { margin-bottom:17px; } 
.review_order .shipTbl { width:100% !important; }     
.review_order .first_bs_col .shipTblCol1 { width:100% !important; }   
.review_order #productName p { padding-top:9px; } 
.review_order .btnpay { margin-top:-13px; }  

/* social icon css*/
.ficon { padding-right:15px !important; text-align: center; display: inline-block; }  
.socialicon li { float: none; margin-left: 3px; display: inline-block; }  
.iconcallli { width: 100%; margin-bottom: 10px; }  
.callus { position:inherit; margin-left:0; }  
.footer_icon { width:100%; }    

/* small css */     
.productlist_center .small_img { height:200px !important; }           
.productlist_center .small_img img  { height:100% !important; width:100% !important; }       
      

/* footer css */   
.infocnt { margin-left:0px; }   

.review-submit-order .shipTbl { width:100%; } 
.confirmorder-paypal .checkout_row #productName p { padding-top:0px; } 

  

}   


/* product css*/   

@media (max-width: 414px) {  
.hdrback { height:47px !important; }  

}

@media (max-width: 375px) { 
.home .cntinsideonecol { width:148px; margin:11px 7px !important; }  
.home .prdtimg { height:135px; }  

/* Generator-Connector-Hose */     
.genhosediv table td { font-size:12px; }              

}
/* home product css End  for Iphon Dvise*/  


@media (max-width: 360px) {  

.searchproducts .cntinsideonecol { width: 100%; margin:0 !important; }   
.searchproducts .ctcol1  { width:100%;  } 
.searchproducts .ctcol { width:100%;  }   
.searchproducts .prdtimg  { width:100%;  }    
 
/* home_product css */  

.home .cntinsideonecol { width:100%; margin: 11px 1px 0px 1px !important; }   
.home .cntinsideonetabcol { margin-left:0; margin-right:0; }
.home .prdtimg { width:100%; height:185px; }  
.home .cntinsideonecol .ctcol { width:100%;  } 
.home .ctcol1 { width:100%; margin-left:0; margin-right:0; }

/* home_product css End*/     

/* login css */ 
.logincol1 { width:100%; text-align:left; line-height:20px; margin-top:10px; }  
.logincol2 { display:none; }
.logincol3 { width:100% !important; } 
.txtShipText { width:100%; } 

.log_in .pttbl { padding:0px 20px 25px 20px !important; }  
.btnaddtocart { margin-top:-20px; }  
/* login css End*/   

/* myorderdetailsinfo css*/ 
.myorderdetailsinfo .checkout_tbl { width:100%;  display:inline-block; }  
.myorderdetailsinfo .billAddTbl { width:100%; }  
.myorderdetailsinfo .checkout_row  { width:100%; display:inline-block; }  
   
 
.checkout .HL span { font-size:14px; } 
.checkout .HL { margin-left:4px; } 
.checkout #productName p { font-size:14px; padding-left:6px; }
.checkout #productName:first-child p { padding-left:0px; } 
.checkout #productName:nth-child(2) { padding-left:10px; } 

/* checkout-login css*/  
.mainform .nav-tabs > li { width:100%; }  
.mainform .nav-tabs > li.active { margin-bottom:5px; border-radius:5px; } 

/* billing_shipping css*/
.shipinfoTblCol3 { width:58%; } 

/* makepayament css*/ 
.btnMakePayment { width:100%; }  

/* international */ 
.international .btnMakePaymenttax { font-size:11px; }   

.review-submit-order .reviewcol1 input { width:100%; }        

} 


@media (max-width: 320px) {  
.checkout #productPrice .crimg { height:auto ; }  
.emai_text { font-size:13px; }   

}

/***ADD BY MEHUL 22FEB2017********/

.search_video { padding:1%; }
.search_video img { width:100%; }


/*****END*****/

.socialicon li img {
vertical-align: middle;
}



